/**** custom.css *********/
.pagination li{
    color: #337ab7;
    display: inline-block;
    padding: 0;
    border: 1px solid #eee ;
    text-align: center;


}
.pagination a{
    margin:.5em 1em !important;
}

.pagination li:last-child{

    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.pagination li:first-child{

    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

ul.pagination {
    text-align: center;
    overflow: hidden;
}

.pagination li.active a{

    color: #fff;

}


.pagination li.active{
    background-color: #337ab7;
    border-color: #337ab7;
    color: #fff;

}

.li-single-space  li{ /* added 10-18-2016 by wforte */
    margin-top: 0;
}

/* added 10-25-16 wforte */


/* TABLES */

table.bordered {
    border: 1px solid black;
    vertical-align:top;
    float:left;
}
table.bordered th  {
    background: #bbbbbb;
    color: #ffffff;
    font-weight:bold;
    padding: .5em .5em .5em .5em;
}
table.bordered td  {
    border: 1px solid black;
    padding: .5em .5em .5em .5em;
}

/* */

/* tradeshows table */
table.tradeshows {
}

table.tradeshows td, table th {
    padding: .5em .5em .5em .5em;
    text-align: left;
    vertical-align:top;
}

table.tradeshows th {
    font-weight: bold;
    color: #ffffff;
    background: #bbbbbb;
    width: 33%;
}

table.tradeshows td {
    font-weight: normal;
    line-height: 1.25;
    height: 50px;
}
table.tradeshows tr {
    border: 0;
}
table.tradeshows tr.gray {
    background: #eeeeee;
}

table.audio2 {
}
td.audio2 {
    padding-top: 10px;
    padding-right:10px;
    padding-bottom:3px;
    /* vertical-align: baseline; */
    /* vertical-align: middle; */
    white-space: nowrap;
}


.field-med {
    padding: .5em;
}

.required {color:red}
@media print, screen and (max-width: 47.9em){

    .section-url {
        display: none !important;
    }
}
/* *********** for a row of images *************** */
.ul-img-inline ul{
    display:inline;
    list-style-type:none;
    height:auto;
    margin:0;
    padding:0;
}
.ul-img-inline li{
    display:inline;
    list-style-type:none;
    height:auto;
    margin:0;
    padding:0;
}

.visually-hidden {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    border: 0;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px);
    clip: rect(1px 1px 1px 1px);  /* for Internet Explorer */
}

.visually-hidden.hasfocus,
.visually-hidden.focusable:active,
.visually-hidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto
}

/***********/

.elements ul {
    margin: 0;
    padding: 0;
    display: inline-block;
    min-width: 32%;
}

.column.anchor {
    text-align: left;
}

.elements ul > li {
    margin: 0 5px 0 10px;
    padding: 0;
    display: inline-block;
}

.relation a[target="_blank"] h3:after {
    content: " ";
    position: relative;
    top: .1em;
    display: inline-block;
    width: 1em;
    height: 1em;
    margin-left: .25em;
    overflow: hidden;
    background: url(../../theme/images/icons.svg) no-repeat 0 -52em;
    background-size: 17em 113em;
}

*, *:before, *:after {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}



.listing-box__images {
    display: block;
    position: relative;
}

.listing-box {
    position: relative;
    margin-top: 24px;
}

.listing-box h3 {
    margin: 0;
}

.listing-box img {
    height: auto;
    width: 100%;
}

.listing-box__images, .listing-box__copy {
    background: rgb(245, 245, 245);
    padding: 10px 10px 10px 10px;
}

.listing-box__copy h3 {
    margin: 0 0 5px 0;
}

.listing-box__copy a h3 {
    color: black;
    font-weight: 500;
    font-size: 0.92em;
}

.listing-box__copy a {
    color: #666666;
    -webkit-transition: color 0.5s;
    -moz-transition: color 0.5s;
    -o-transition: color 0.5s;
    transition: color 0.5s;
}

.listing-box__copy-link {
    display: block;
}

.listing-box:hover {
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
}

.listing-box:hover a h3, .listing-box:hover a {
    color: #212121;
    -webkit-transition: color 0.5s;
    -moz-transition: color 0.5s;
    -o-transition: color 0.5s;
    transition: color 0.5s;
}

.col .listing-box,
.block-views-related-links .views-row .listing-box,
.block-views-related-links-full .views-row .listing-box {
    margin-top: 0;
}

.block-views-related-links-full:before, .block-views-related-links-full:after {
    content: " ";
    display: table;
}

.block-views-related-links-full:after {
    clear: both;
}

.block-views-related-links .views-row, .block-views-related-links-full .views-row {
    padding: 10px;
}

@media all and (max-width: 32em) {
    .block-views-related-links h2,
    .block-views-related-links-full h2 {
        font-size: 1.5em;
    }
}

@media all and (min-width: 46.8em) {
    .block-views-related-links-full {
        max-width: 1040px;
        padding: 0;
    }
}

@media all and (max-width: 47.938em) {

    .block-views-related-links .views-row,
    .block-views-related-links-full .views-row {
        padding: 0;
        margin: 0 0 0 -3px;
    }
    .listing-box__copy a h3 {
        font-size: 1em;
    }
    .listing-box__images, .listing-box__copy {
        background: #fefefe;
        padding: 10px 10px 10px 10px;
    }

}

@media all and (max-width: 48em) {
    .block-views-related-links h2,
    .block-views-related-links-full h2 {
        margin-bottom: 40px;
    }
    .block-views-related-links-full .views-row {
        float: left;
        width: 50%;
    }
}

@media all and (min-width: 48em) {

    .block-views-related-links-full .views-row {
        float: left;
        width: 25%;
    }
}


@media all and (min-width: 48em) and (max-width: 51.375em) {
    h3 {
        font-size: 0.76em !important;
    }
}

@media all and (min-width: 51.376em) and (max-width: 55.689em) {
    h3 {
        font-size: 0.829em !important;
    }
}



@media all and (max-width: 56em) {
    .block-views-related-links-full {
        max-width: 1040px;
        padding: 0;
        margin-top: -18px;
    }

}


@media all and (min-width: 55.69em) and (max-width: 58em) {
    h3 {
        font-size: 0.89em;
    }
}

@media all and (min-width: 56em) {

    .block-views-related-links .views-row,
    .block-views-related-links-full .views-row {
        padding: 0 0 0 20px;
        margin: 0 0 0 -3px;
    }

    .block-views-related-links-full {
        max-width: 1040px;
        padding: 0;
    }

}


@media all and (min-width: 68em) {

    .block-views-related-links .views-row,
    .block-views-related-links-full .views-row {
        padding: 0 0 0 20px;
        margin: 0 0 0 -3px;
    }
    .listing-box__copy a h3 {
        font-size: 0.96em;
    }
    .block-views-related-links-full {
        max-width: 1040px;
        padding: 0;
    }

}



.genius-slider a:hover img {
    opacity: 1;
}


figure {
    clear: both;
    margin: 0 auto;
}

.carousel, .genius-slide {
    width: 100%;
    padding: 0;
    margin: 0;
    overflow: hidden;
}

.carousel {
    position: relative;
}

.carousel ul {
    margin: 0;
    padding: 0;
}

/* keyframes #anim_carousel */
@keyframes anim_carousel {
    0% {
        opacity:0;
    }
    6% {
        opacity:1;
    }
}
@-webkit-keyframes anim_carousel {
    0% {
        opacity:0;
    }
    6% {
        opacity:1;
    }
}
@-moz-keyframes anim_carousel {
    0% {
        opacity:0;
    }
    6% {
        opacity:1;
    }
}

.genius-slide {
    height: 600px;
    background-size: cover;
    position: relative;
    margin-bottom: 1em;
    border: 1px solid #333;
}

.genius-slide h4 {
    display: inline-block;
    float: right;
    font-size: 1.25em;
    margin: 0;
    padding: .25em;
    text-align: right;
    background-color: rgba(255, 255, 255, .8);
    float: right;
    border-radius: 0 0 0 .5em;
}

.genius-slide p {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0;
    clear: both;
    padding: 5px;
    background-color: rgba(255, 255, 255, .8);
}

.genius-slide a {
    display: block;
    text-align: center;
}

.carousel.active {
    height: 600px;
    position: relative;


}

.active .genius-slide {
    display: block !important;
    visibility: hidden;
    border: none;
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5;

    animation-name: anim_carousel;
    animation-duration: 12.0s;
    animation-timing-function: linear;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-play-state: running;
    animation-fill-mode: forwards;

    -webkit-animation-name: anim_carousel;
    -webkit-animation-duration: 12.0s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-direction: normal;
    -webkit-animation-play-state: running;
    -webkit-animation-fill-mode: forwards;

    -moz-animation-name: anim_carousel;
    -moz-animation-duration: 12.0s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: 1;
    -moz-animation-direction: normal;
    -moz-animation-play-state: running;
    -moz-animation-fill-mode: forwards;
}

.active .genius-slide.current {
    visibility: visible;
    left: 0;
    display: block;
    z-index: 6;
}

.active .genius-slide.next {
    animation:fade2 8s infinite;
    -webkit-animation:fade2 8s infinite;
}

.active .genius-slide.prev {
    animation:fade2 8s infinite;
    -webkit-animation:fade2 8s infinite;
}

.active .genius-slide.next.in-transition,
.active .genius-slide.prev.in-transition {
    visibility: visible;
}

.btn-prev, .btn-next {
    position: absolute;
    z-index: 700;
    top: 50%;
    margin-top: -2.85em;
    border: 0;
    line-height: 1;
    padding: 10px 1px;
    background: transparent;
}

.btn-prev {
    left: 2%;
}

.btn-next {
    right: 2%;
}

.carousel.with-slidenav {
    background-color: #fff;
}



.slidenav {
    position: absolute;
    bottom: 1em;
    left: 0;
    right: 0;
    text-align: center;
    z-index: 10;
}

.slidenav li {
    display: inline-block;
    margin: 0 .3em;
    padding-left: 0;
}

.slidenav button {
    border: 1px solid #ccc;
    border-radius: 50%;
    background-color: #fff;
    line-height: 1em;
    height: .8em;
    width: .8em;
    font-weight: bold;
    color: #fff;
    padding: 5px 5px;
    font-size: 0;
}

.slidenav button.current {
    border: none;
    padding: 6px 6px;
    background-color: #036;
    color: #036;
}

.slidenav button:hover,
.slidenav button:focus {
    outline: none;
    background-color: #036;
    border: 1px solid #036;
}

.slidenav button.current:hover,
.slidenav button.current:focus {
    border: 0;
    outline: none;
}

.controls button:hover,
.controls button:focus {
    border: 0;
    outline: none;
}

.genius-slider-bgimg {
    position: absolute;
    left: 50%;
    top: 50%;
    height: 100%;
    -webkit-transform: translate3d(-50%, -50%, 0);
    -ms-transform: translate(-50%, -50%);
    transform: translate3d(-50%, -50%, 0);
    max-width: inherit;
}

.genius-slider-text {
    position: relative;
    margin: 0 auto;
    z-index: 1;
    width: 100%;
    max-width: 1200px;
}

.genius-slide .genius-slider-sp {
    display: none;
}

.slide-container {
    width: auto;
    height: 35em;
}

@media print, screen and (max-width: 75em) {
    .genius-slide {
        height: 36.25em;
    }

    .carousel.active {
        height: auto;
    }

    .slide-container {
        height: 34em;
    }
}

@media print, screen and (max-width: 70em) {
    .genius-slide {
        height: 33em;
    }

    .genius-slider-text {
        margin: 20px 5px;
    }

    .slide-container {
        height: 31em;
    }

}

@media print, screen and (max-width: 60em) {
    .genius-slide {
        height: 26em;
    }

    .slide-container {
        height: 24em;
    }

}

@media print, screen and (max-width: 47.875em) {
    .genius-slide {
        height: 25em;
    }

    .slide-container {
        height: 23.7em;
    }

    .genius-slide .genius-slider-bgimg,
    .genius-slide .genius-slider-text {
        display: none;
    }

    .genius-slide .genius-slider-sp {
        display: block;
        width: 100%;
        height: auto;
    }

    .controls {
        margin-top: 1em !important;
    }

    .controls button {
        margin-top: -2.9em !important;
    }

    .btn-prev, .btn-next {
        padding: 10px 5px;
    }

    .btn-prev {
        left: 0;
    }

    .btn-next {
        right: 0;
    }

    .btn-prev img, .btn-next img {
        width: 75%;
    }
}

@media print, screen and (max-width: 45.625em) {
    .genius-slide {
        height: 25em;
    }

    .genius-slider-text {
        position: relative;
        margin: 0 auto;
        z-index: 1;
        width: 90%;
    }
    .slide-container {
        height: 21.7em;
    }

    .controls button {
        margin-top: -3.9em !important;
    }
}

@media print, screen and (max-width: 43.5em) {
    .genius-slide {
        height: 21em;
    }

    .genius-slider-text {
        position: relative;
        margin: 0 auto;
        z-index: 1;
        width: 90%;
    }
    .slide-container {
        height: 18.7em;
    }

    .controls button {
        margin-top: -3.9em !important;
    }
}

@media print, screen and (max-width: 40em) {
    .slidenav {
        bottom: 0.5em;
    }
    .genius-slide {
        height: 21em;
    }

    .slide-container {
        height: 18em;
    }

    .controls button {
        margin-top: -3.4em !important;
    }
}

@media print, screen and (max-width: 37em) {
    .slidenav {
        bottom: 0;
    }
    .genius-slide {
        height: 18em;
    }

    .slide-container {
        height: 15em;
    }

    .controls {
        margin-top: 0 !important;
    }

    .controls button {
        margin-top: -3em !important;
    }

    .btn-prev, .btn-next {
        padding: 10px 1px;
    }

}

@media print, screen and (max-width: 35em) {
    .slide-container {
        height: 15em;
    }

}

@media print, screen and (max-width: 32em) {
    .slide-container {
        height: 13em;
    }

}

@media print, screen and (max-width: 29em) {
    .genius-slide {
        height: 15em;
    }

    .slide-container {
        height: 11.6em;
    }

}

@media print, screen and (max-width: 25em) {
    .genius-slide {
        height: 13.25em;
    }

    .slide-container {
        height: 10.3em;
    }

    .controls {
        margin-top: 1em !important;
    }

    .controls button {
        margin-top: -2.9em !important;
    }
}

@media print, screen and (max-width: 22em) {
    .genius-slide {
        height: 12.25em;
    }

    .slide-container {
        height: 8em;
    }
}

@media print, screen and (max-width: 20em) {
    .slide-container {
        height: 8.5em;
    }

    .controls button {
        margin-top: -2.6em !important;
    }
}

@media print, screen and (max-width: 18.5em) {
    .slide-container {
        height: 6.5em;
    }
}

@media print, screen and (max-width: 17em) {
    .slide-container {
        height: 5.75em;
    }
}

@media print, screen and (max-width: 15em) {
    .slide-container {
        height: 4.75em;
    }

}

@media print, screen and (max-width: 13.5em) {
    .slide-container {
        height: 3.75em;
    }
}

#pauseBtn, #playBtn {
    position: absolute;
    top: 3px;
    left: 1px;
    width: 14px;
    height: 14px;
    padding: 0px;
    margin: 0 0 0 2px;
}

#toggleBtn {
    background: #036;
    border: none;
    border-radius: 50%;
    display: inline-block;
    position: relative;
    z-index: 10000;
    width: auto;
    height: auto;
    padding: 10px 10px;
}

.genius-dots {
    list-style: none;
    display: inline-block;
    padding: 0;
    margin-top: 0;
    margin-right: 10px;
}

.anchor ul {
    list-style-type: none;

}

.inlined {
    display: inline-block;
}

.anchor:not(.column) > ul > li:not(:first-child) > a:before
{
    position: absolute;
    left: -1.8em;
    top: 0;
    display: inline-block;
    content: "|";
    vertical-align: bottom;
}





















.bg-gray, .bg-grey {
    background-color: rgba(170, 170, 170, .9)
}

.bg-darkgray, .bg-darkgrey {
    background-color: rgba(51, 51, 51, .9)
}

.bg-white {
    background-color: rgba(255, 255, 255, .9)
}

.bg-burgundy {
    background-color: rgba(156, 105, 105, .9)
}

.bg-brown {
    background-color: rgba(179, 101, 57, .9)
}

.bg-gold {
    background-color: rgba(203, 143, 43, .9)
}

.bg-red {
    background-color: rgba(255, 65, 54, .9)
}

.bg-orange {
    background-color: rgba(255, 133, 27, .9)
}

.bg-black {
    background-color: rgba(17, 17, 17, .9)
}

.bg-yellow {
    background-color: rgba(255, 220, 0, .9)
}

.bg-silver {
    background-color: rgba(221, 221, 221, .9)
}

.bg-green {
    background-color: rgba(46, 204, 64, .9)
}

.bg-olive {
    background-color: rgba(61, 153, 112, .9)
}

.bg-lime {
    background-color: rgba(1, 255, 112, .9)
}

.bg-teal {
    background-color: rgba(57, 204, 204, .9)
}

.bg-aqua {
    background-color: rgba(127, 219, 255, .9)
}

.bg-blue {
    background-color: rgba(0, 116, 217, .9)
}

.bg-midnightblue {
    background-color: rgba(25, 25, 112, .9)
}

.bg-navy {
    background-color: rgba(0, 0, 128, .9)
}

.bg-purple {
    background-color: rgba(177, 13, 201, .9)
}

.bg-maroon {
    background-color: rgba(133, 20, 75, .9)
}

.bg-fuchsia {
    background-color: rgba(240, 18, 190, .9)
}

.bg-pink {
    background-color: rgba(250, 93, 145, .9)
}

.bg-hotpink {
    background-color: rgba(255, 105, 180, .9)
}

.bg-military {
    background-color: rgba(157, 157, 118, .9)
}

.bg-camouflage {
    background-color: rgba(221, 203, 163, .9)
}




.color-main {
    color: rgb(0, 0, 0)
}

.color-burgundy {
    color: rgb(156, 105, 105)
}

.color-brown {
    color: rgb(179, 101, 57)
}

.color-gold {
    color: rgb(203, 143, 43)
}

.color-gray, .color-grey {
    color: rgb(170, 170, 170)
}

.color-darkgray, .color-darkgrey {
    color: rgb(51, 51, 51)
}

.color-white {
    color: rgb(255, 255, 255)
}

.color-red {
    color: rgb(255, 65, 54)
}


.color-black {
    color: rgb(17, 17, 17)
}

.color-orange {
    color: rgb(255, 133, 27)
}

.color-yellow {
    color: rgb(255, 220, 0)
}

.color-silver {
    color: rgb(221, 221, 221)
}

.color-green {
    color: rgb(46, 204, 64)
}

.color-olive {
    color: rgb(61, 153, 112)
}

.color-lime {
    color: rgb(1, 255, 112)
}

.color-teal {
    color: rgb(57, 204, 204)
}

.color-aqua {
    color: rgb(127, 219, 255)
}

.color-blue {
    color: rgb(0, 116, 217)
}

.color-midnightblue {
    color: rgb(25, 25, 112)
}

.color-navy {
    color: rgb(0, 0, 128)
}

.color-purple {
    color: rgb(177, 13, 201)
}

.color-maroon {
    color: rgb(133, 20, 75)
}

.color-fuchsia {
    color: rgb(240, 18, 190)
}

.color-pink {
    color: rgb(250, 93, 145)
}

.color-hotpink {
    color: rgb(255, 105, 180)
}

.banner-content{
    display:inline-block;
    text-align: center;
    width: 100%;
}
.banner-caption {
    display:inline-block;
    font-size:1em;
    color:#fff;
}
#custom-banner {
    padding: 2px;
}

.cta-top{
    font-weight: 700;
}
.cta-link{
    font-weight: 700;
    text-decoration: underline;
}

@media screen and (max-width:768px) and (min-width:0) {
    .banner-caption {
        text-align: center;
        width: 100%;
        font-size:.8em;
        font-style:normal;
        font-weight:bold;
        float:none;
        padding: 0 5px;
    }
}

.icon.i-cart
{
    background-image: url("//casiocdn.com/casio-v2/resource/images/cart_icon.svg");
    background-repeat:no-repeat;
    height: 18px;
    width:22px;
    background-size: contain;
    margin-top: -2px;
}

.icon.i-cart.is-empty
{
    background-image: url("//casiocdn.com/casio-v2/resource/images/cart-empty_icon.svg");
}

.cart-quantity.count {
    position: relative;
    top: -5px;
    color: #eeeeee;
    padding-left: 0px;
    margin-left: -16px;
    height: 15px;
    opacity: 0.7;
    display: inline-block;
    font-size: small;
    z-index: 99;
}

.main-nav__cart {
    position: relative;
    top: 20px;
    right: 20px;
    /*z-index: 99;*/
    display: block;
    float: right;
    width: 50px;
    height: 50px;
    transition: .3s
}

@media (min-width: 992px) {
    .main-nav__cart {
        display: none
    }
}

@media (max-width: 991px) {
    .cart-quantity.count {
        margin-left: -4px;
    }
}